/* page colors */

/* body {background-color: #000000;} */
body {background-color: #FFFFFF;}

<!-- #left_cell {background-color: #F2E5D9;} -->
#left_cell {background-color: #FFF8DC;}
#right_cell {background-color: #ffffff;}

#gutter {background-color: #000000;}
#left_spacer {background-color: #000000;}
#right_spacer {background-color: #000000;}
#full_spacer {background-color: #000000;}

/* header colors */

#logo_table {background-color: #FFFFFF;}

#headernav_left {background-color: #000033;}
#headernav {background-color: #1E90FF;}

#mainnav {background-color: #1E90FF;}

a.mainnav {color: #EAF0F1;}
a.mainnav:active {color: #EAF0F1;}
a.mainnav:link {color: #EAF0F1;}
a.mainnav:visited {color: #EAF0F1;}
a.mainnav:hover {color: #FFFF00;}

a.mainnav_current {color: #FFFF00;}  /* this controls ACTIVE PAGE button 
color on the MAIN NAVIGATION BAR */
a.mainnav_current:active {color: #FFFF00;}
a.mainnav_current:link {color: #FFFF00;}  
a.mainnav_current:visited {color: #FFFF00;}
a.mainnav_current:hover {color: #FFFF00;}


#subnav {background-color: #FFFF00;}
#subnav_active {background-color: #1E90FF;}

a.subnav {color: #EAF0F1;}
a.subnav:active {color: #EAF0F1;}
a.subnav:link {color: #EAF0F1;}
a.subnav:visited {color: #EAF0F1;}
a.subnav:hover {color: #FFFF00;}

a.subnav_current {color: #FFFF00;} 
a.subnav_current:active {color: #FFFF00;} 
a.subnav_current:link {color: #FFFF00;} 
a.subnav_current:visited {color: #FFFF00;} 
a.subnav_current:hover {color: #FFFF00;} 

/* left cell content colors */

#quote_table {background-color: #000033;}  
.quote {color: #F2E5D9;}


#sidebar_head {background-color: #33261A;}
.sidebar_head {color: #EAF0F1;}
<!-- #sidebar {background-color: #F2E5D9;} --> 
#sidebar {background-color: #FFF8DC;} 
.sidebar {color: #000033;}



/* right cell content colors */



/* footer colors */

#footernav {background-color: #FFFFFF;}  
#copyright {background-color: #FFFFFF;}

a.footernav {color: #EAF0F1;}
a.footernav:active {color: #EAF0F1;}
a.footernav:link {color: #EAF0F1;}
a.footernav:visited {color: #EAF0F1;}
/* a.footernav:hover {color: #FA9100;} */
a.footernav:hover {color: #FF0000;}

a.footernav_current {color: #FA9100;}
a.footernav_current:active {color: #FA9100;}
a.footernav_current:link {color: #FA9100;}
a.footernav_current:visited {color: #FA9100;}
/* a.footernav_current:hover {color: #FA9100;} */
a.footernav_current:hover {color: #FF0000;}

#copyright_text {color: #EAF0F1;}


/*  HTML ELEMENTS  */

td {color: #000000;}
p {color: #000066;}
ul {color: #000066;}

h1 {color: #000033;}
h1 {color: #0000FF;}
h2 {color: #000033;}
h3 {color: #000033;}
h4 {olor: #000000;}
h5 {color: #000000;}
h6 {color: #330000;}

a:link {color : #000099}
a:visited {color : #000099}
a:hover {color : #ff0000}

/*  GENERAL CLASSES  */

.8pt_normal {color: #000000;}
.8pt_normalitalic {color: #000000;}
.8pt_normalunderline {color: #000000;}
.8pt_bold {color: #000000;}
.8pt_bolditalic {color: #000000;}
.8pt_boldunderline {color: #000000;}

.normal {color: #000000;}
.normalitalic {color: #000000;}
.normalunderline {color: #000000;}

.bold {color: #000000;}
.bolditalic {color: #000000;}
.boldunderline {color: #000000;}

.8pt_white {color: #ffffff;}
.8pt_blue {color: #7581B1;}
.8pt_bluebold {color: #7581B1;}
.8pt_green {color: #59650E;}
.8pt_greenbold {color: #59650E;}

.sidebarheadline {color: #FFFFFF;}
.sidebartext {color: #5E4630;}
.sidebartextbold {color: #5E4630;}

.alert {color: #ff0000;}
.alertbold {color: #ff0000;}
.alertheadline {color: #000099;}
.alert_large {color: #ff0000;}
.alertbold_large {color: #ff0000;}



